export interface Contact {
  cp?: string;
  ville?: string;
  pays?: string;
  adresse1?: string;
  adresse2?: string;
  faxProf?: string;
  faxPerso?: string;
  telProf?: string;
  telMobProf?: string;
  telPerso?: string;
  telMobPerso?: string;
  mailProf?: string;
  mailPerso?: string;
  siteProf?: string;
  sitePerso?: string;
  whatsappMobProf?: string;
  whatsappMobPerso?: string;
  compteSkypeProf?: string;
  compteSkypePerso?: string;
  urlLinkedInProf?: string;
  urlLinkedInPerso?: string;
  urlTwitterProf?: string;
  urlTwitterPerso?: string;
  urlFacebookProf?: string;
  urlFacebookPerso?: string;
  urlYoutube?: string;
  urlMessenger?: string;
  codeMaj?: string;
  idUserCreation?: string;
  idUserModification?: string;
}
